@font-face {
  font-family: OpenSans;
  src: url('font/opensans-extrabold-webfont.eot?orgId=00D3j00000028Uy');
  src: url('font/opensans-extrabold-webfont.eot?orgId=00D3j00000028Uy#iefix') format('embedded-opentype'), url('font/opensans-extrabold-webfont.woff?orgId=00D3j00000028Uy') format('woff'), url('font/opensans-extrabold-webfont.ttf?orgId=00D3j00000028Uy') format('truetype'), url('font/opensans-extrabold-webfont.svg?orgId=00D3j00000028Uy#open_sansextrabold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: OpenSans;
  src: url('font/opensans-italic-webfont.eot?orgId=00D3j00000028Uy');
  src: url('font/opensans-italic-webfont.eot?orgId=00D3j00000028Uy#iefix') format('embedded-opentype'), url('font/opensans-italic-webfont.woff?orgId=00D3j00000028Uy') format('woff'), url('font/opensans-italic-webfont.ttf?orgId=00D3j00000028Uy') format('truetype'), url('font/opensans-italic-webfont.svg?orgId=00D3j00000028Uy#open_sansitalic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: OpenSans;
  src: url('font/opensans-regular-webfont.eot?orgId=00D3j00000028Uy');
  src: url('font/opensans-regular-webfont.eot?orgId=00D3j00000028Uy#iefix') format('embedded-opentype'), url('font/opensans-regular-webfont.woff?orgId=00D3j00000028Uy') format('woff'), url('font/opensans-regular-webfont.ttf?orgId=00D3j00000028Uy') format('truetype'), url('font/opensans-regular-webfont.svg?orgId=00D3j00000028Uy#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body, ul, li, h1, h2, h3, h4 {
  margin: 0;
  padding: 0;
  list-style: none;
}

img {
  border: 0;
}

body {
  background: #ffffff;
  font: 13px OpenSans, tahoma, arial, sans-serif;
  color: #000000;
}

.wrapper {
  background: #fff;
  width: 980px;
}

textarea, input, select {
  font: 11px verdana, tahoma, arial, sans-serif;
}

.header {
  background: #000000 url('logo.jpg') no-repeat top center;
  height: 130px;
  background-size: 100% auto;
}

.nav {
  color: #ffffff;
  font-size: 12px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.nav .title {
  font-size: 17px;
  padding: 6px;
}

.nav a, .nav a:visited {
  color: #ffffff;
  text-decoration: underline;
}

a {
  color: #363433;
}

a:hover {
  text-decoration: underline;
  color: #dc344c;
}

.error {
  background: #ffffff url('error24.png') no-repeat 5px 5px;
  padding: 5px;
  border: 1px solid red;
}

.error td {
  padding-left: 30px;
  color: black;
}

.content {
  color: #8a7c76;
  margin-top: 0px;
}

.footer {
  text-align: center;
  height: 46px;
  margin-top: 20px;
  color: #000000;
  background: #ffffff;
}

.pad {
  display: block;
  padding: 15px;
}

.left {
  float: left;
  width: 80%;
}

.right {
  float: right;
  width: 20%;
  margin-top: 10px;
}

.required {
  color: red;
  padding-left: 3px;
  padding-right: 3px;
}

.picklist {
  margin-top: 10px;
  width: 96%;
}

.picklist .labelcell {
  margin: 0;
  padding: 0;
  float: left;
  text-align: left;
  width: 40%;
  padding-right: 10px;
}

.picklist .labelcell .label {
  font-weight: normal;
}

.picklist .choice {
  color: black;
}

.textfield {
  margin-top: 10px;
  width: 96%;
}

.textfield .largelabel {
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  padding-top: 20px;
}

.textfield .smalllabel {
  font-weight: bold;
  display: inline-block;
  padding-top: 20px;
}

.textfield .labelcell {
  margin: 0;
  padding: 0;
  float: left;
  text-align: left;
  width: 40%;
  padding-right: 10px;
}

.textfield .labelcell .label {
  font-weight: normal;
}

.textfield .inputcell {
  margin: 0;
  padding: 0;
  float: left;
}

span#donationLabel:before {
  content: "Amount to donate";
}

span#donationLabelRequired:before {
  content: "*";
}

.clearcell {
  clear: both;
  width: auto;
}

.buttoncell {
  margin-top: 20px;
  width: 100%;
  text-align: center;
  height: 50px;
}

.reCaptcha {
  padding-top: 25px;
}

.dffImage {
  text-align: center;
}

.checkboxeshorizontal {
  overflow: auto;
}

.radiohorizontal {
  overflow: auto;
}

@media only screen and (max-width: 599px) {
  div.header {
    height: 65px;
  }
  
  div.left, div.right {
    width: 100%;
    float: none;
  }
  
  form input[type=radio], form input[type=checkbox] {
    width: auto;
    height: auto;
  }
  
  form select {
    width: 155px;
    margin-right: -4px;
  }
  
  input[type=submit] {
    background-color: #949494;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #424242;
    display: inline-block;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    padding: 9px 15px;
    text-decoration: none;
    -webkit-appearance: none;
    width: auto;
    height: auto;
  }
}

@media only screen and (max-width: 479px) {
  div.header {
    height: 45px;
  }
  
  .wrapper {
    width: 320px;
  }
  
  .textfield {
    width: 295px;
  }
  
  form input {
    width: 294px;
    height: 20px;
  }
  
  form input[type=checkbox] {
    width: auto;
  }
  
  .textfield .labelcell, .picklist .labelcell {
    display: block;
    background: #ccc;
    width: 285px;
    padding: 5px;
    margin-bottom: 2px;
    float: none;
  }
  
  .textfield textarea {
    width: 290px !important;
  }
  
  .textfield input[type=text] {
    width: 283px !important;
  }
  
  .textfield .inputcell {
    width: 100%;
  }
  
  .textfield input[type=text] {
    height: 25px;
  }
  
  .picklist {
    width: 102%;
  }
  
  .picklist .choice {
    width: 295px;
    height: 35px;
  }
  
  #payment_iframe {
    width: 285px;
  }
  
  div#dlRadioCell div {
    margin: 15px auto;
    height: 20px;
  }
  
  input#Donation_Other {
    width: 196px !important;
    margin-left: 20px;
  }
  
  div#dlOther, div#dlRadioCell {
    width: 100%;
  }
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
  .wrapper {
    width: 480px;
  }
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
  .wrapper {
    width: 600px;
  }
  
  div.left, div.right {
    width: 100%;
    float: none;
  }
  
  .header {
    height: 85px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .wrapper {
    width: 768px;
  }
  
  .header {
    height: 100px;
  }
}